<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">



        <androidx.cardview.widget.CardView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:cardCornerRadius="@dimen/convert_30px"
            app:cardElevation="@dimen/convert_8px"
            app:cardUseCompatPadding="true"
            app:cardPreventCornerOverlap="false"
            app:cardBackgroundColor="#ffffff"
            >



                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                        <LinearLayout
                            android:gravity="center"
                            android:id="@+id/dfb_ative"
                            android:layout_width="@dimen/convert_80px"
                            android:layout_height="@dimen/convert_60px"
                            android:background="#EE8F08"
                            >
                                <ImageView
                                    android:layout_width="@dimen/convert_40px"
                                    android:layout_height="@dimen/convert_40px"
                                    android:src="@drawable/dfb_active"
                                    />
                        </LinearLayout>

                        <LinearLayout
                            android:gravity="center"
                            android:id="@+id/dfb_unactive"
                            android:visibility="gone"
                            android:layout_width="@dimen/convert_80px"
                            android:layout_height="@dimen/convert_60px"
                            android:background="#ffffff"
                            >
                                <ImageView
                                    android:layout_width="@dimen/convert_40px"
                                    android:layout_height="@dimen/convert_40px"
                                    android:src="@drawable/dfb"
                                    />
                        </LinearLayout>


                        <LinearLayout
                            android:gravity="center"
                            android:id="@+id/kqzg_unactive"
                            android:layout_width="@dimen/convert_80px"
                            android:layout_height="@dimen/convert_60px"
                            android:background="#ffffff" >
                                <ImageView
                                    android:layout_width="@dimen/convert_40px"
                                    android:layout_height="@dimen/convert_40px"
                                    android:src="@drawable/kqzg"
                                    />
                        </LinearLayout>

                        <LinearLayout
                            android:gravity="center"
                            android:visibility="gone"
                            android:id="@+id/kqzg_active"
                            android:layout_width="@dimen/convert_80px"
                            android:layout_height="@dimen/convert_60px"
                            android:background="#EE8F08" >
                                <ImageView
                                    android:layout_width="@dimen/convert_40px"
                                    android:layout_height="@dimen/convert_40px"
                                    android:src="@drawable/kqzg_active"
                                    />
                        </LinearLayout>

                </LinearLayout>

        </androidx.cardview.widget.CardView>





</LinearLayout>